.donasi {
	background-color: #203E42;
	color: #ffffff;
	padding-top: 100px;
}

.donasi h2 {
	font-family: seguibl;
	text-align: center;
}

.donasi .gambardonasi img{
	width: 100%;
	padding: 30px 0 200px 0;
}


/*INFO DONASI*/

.infodonasi .boxinfodonasi {
	background-color: #E7AC22;
	text-align: center;
	font-family: segoeuib;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: -80px 0 150px 0	;
	border-radius: 20px;
	box-shadow: 0px 5px 8px 0 rgba(0, 0, 0, 0.2);
 }

 .infodonasi .boxinfodonasi img {
 	padding-top: 30px;
 }